Subject: Trainer Candidate - Aditi Sakaria
From: Aditi Sakaria <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 Apr 2023 01:58:14 -0400

| | Tech Support Test

Name | Aditi Sakaria
E-mail | [email-masked]
Phone Number | (+91) 7718880800
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hemmersbach | Manager-Training and Quality | May 30,2023 | 13LPA
Previous Employer 1 | SHOPEE | Manager- | March2022 | 11LPA
Previous Employer 2 | Imerit trachnologies | Manager | DEC 2021 | 11LPA

If Selected, how much time do you need to join? | 1May 2023
Please briefly describe your work experience specifically in Quality? | Call audit, CTQs, task audits , SharePoint audits , various analysis DSAT MSAT, NPS, adhoc analysis given by the client
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I joined my current organisation, one of the process was on the verge of fire....Quality was not upto the mark. I divided the quality team and gave them the dedicated agents in whom they were supposed to work and they will be responsible for their performance. The audits for the agents were done by their respective QAs. This is how we were able to overcome the low quality issues.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you are doing something for the customer what he asked for and nothing else. Great customer service is going an extra mile and exceeding the expectations of the customer by giving them the excellent solution with add ons.

What according to you makes you a good candidate for this position?

I beleive that i possess a great leadership skills as ell as the communication skills.
I have an ability to welcome the tasks with limited deadline and accordingly I manage my time effectively. My positive attitude, work ethics, and long-term goals align with the job requirements, making me a committed and valuable asset to the company.
Also, I would assure you that i would do all my duties honestly and dedicatedly.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |